<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="voucher">
                                        <h6><strong><img src="assets/img/icon/4.png" alt="4" width="20"> Créer un nouveau bon d'achat</strong></h6>
                                        <ul class="vou-cher">
                                            <li>
                                                <h6>CODE DU COUPON</h6>
                                            </li>
                                            <li>
                                                <h6 class="mb-3">PÉRIODE D'UTILISATION DU COUPON</h6>
                                                <div class="calendr">
                                                    <div class=" ">
                                                        <label for=""><strong>De</strong></label>
                                                        <input type="date" value="2024-01-01" class="form-control">
                                                        <!-- <label for="">De</label>
                                                        <input type="date" placeholder="" class="form-control dat"> -->
                                                    </div>
                                                    <div class=" ">
                                                        <label for=""><strong>À</strong></label>
                                                        <input type="date" value="2024-01-01" class="form-control">
                                                    </div>
                                                </div>
                                            </li>
                                            <li>
                                                <h6>MONTANT DE LA REMISE (€)</h6>
                                            </li>
                                            <li>
                                                <h6>QUANTITÉ D'UTILISATION</h6>
                                            </li>
                                            <li class="pro-vouchr">
                                                <div class="relative">
                                                    <label class="container-c tti">   
                                                        <input type="checkbox" checked="checked">
                                                        <span class="checkmark-c"></span>
                                                    </label>
                                                </div>
                                                <div>
                                                    <img src="assets/img/icon/beg.png" alt="beg">
                                                </div>
                                                <div>
                                                    <p><strong>Robe Ete Femme Courte Débardeur Décontracté sans</strong></p>
                                                </div>
                                            </li>
                                        </ul>
                                        <div class="btn-g">
                                            <button type="button" class="btn btn-black">CONFIRMER</button>
                                            <button type="button" class="btn btn-white">ANNULER</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>